<?php
/**
*
* prime_trash_bin [English]
*
* @package language
* @version $Id: prime_trash_bin_a.php,v 1.1.0 2008/08/26 16:25:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV, 2011 Anton Eliasson
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	// General
	'PRIME_DELETED'					=> 'Borttaget', // Översättare: eller 'borttagen'
	'PRIME_DELETED_FROM'			=> 'från',
	'PRIME_DELETED_BY'				=> 'av',
	'PRIME_DELETED_ON'				=> 'den', // Översättare: 'den' som i 'den 8 oktober'

	// Deleted Topic
	'PRIME_TOPIC_DELETED_TITLE'		=> '[Borttagen]',
	'PRIME_TOPIC_DELETED_TITLE_SEP'	=> ' ', // Separator between PRIME_TOPIC_DELETED_TITLE and the topic title (only displayed if topic title is displayed)
	'PRIME_TOPIC_DELETED_MSG'		=> 'Denna tråd har tagits bort', // Översättare: här ändrade jag imperfekt till perfekt
	'PRIME_TOPIC_UNDELETE'			=> 'Återskapa denna tråd',
	'PRIME_TOPIC_DELETE_FOREVER'	=> 'Ta bort denna tråd permanent',

	// Deleted Post
	'PRIME_POST_DELETED_REASON'		=> 'Orsak till borttagning',
	'PRIME_POST_DELETED_TITLE'		=> '[Borttaget]',
	'PRIME_POST_DELETED_TITLE_SEP'	=> ' ', // Separator between PRIME_POST_DELETED_TITLE and the post subject (only displayed if post subject is displayed)
	'PRIME_POST_DELETED_MSG'		=> 'Detta inlägg har tagits bort',
	'PRIME_POST_UNDELETE'			=> 'Återskapa detta inlägg',
	'PRIME_POST_DELETE_FOREVER'		=> 'Ta bort detta inlägg permanent',
	'PRIME_VIEW_DELETED_POST'		=> 'Visa detta inlägg', // Översättare: kanske är ordet 'detta' onödigt?
	'PRIME_HIDE_DELETED_POST'		=> 'Göm detta inlägg', // ..

	//Quickmod
	'PRIME_QM_TOPIC_UNDELETE'		=> 'Återskapa tråd',
	'PRIME_QM_TOPIC_DELETE_FOREVER'	=> 'Ta bort tråd permanent',

));

?>
