<?php
/**
*
* prime_trash_bin_b [English]
*
* @package language
* @version $Id: prime_trash_bin_b.php,v 1.1.0 2008/08/23 17:01:00 primehalo Exp $
* @copyright (c) 2007 Ken F. Innes IV, 2011 Anton Eliasson
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

//Logs
$lang = array_merge($lang, array(
	// Overwrite
	'LOG_TOPIC_DELETED'		=> '<strong>Permanent borttagen tråd</strong><br />» %s', // Översättare: osäker på sammanhanget här
	'LOG_DELETE_TOPIC'		=> '<strong>Permanent borttagen tråd</strong><br />» %s', // ..
	'LOG_DELETE_POST'		=> '<strong>Permanent borttaget inlägg</strong><br />» %s', // ..

	// New
	'LOG_TOPIC_STIFLED'		=> '<strong>Tog bort tråd</strong><br />» %1$s', // Översättare: antar att dessa meddelanden syftar på något man nyss gjorde
	'LOG_TOPIC_TRASHED'		=> '<strong>Flyttade tråd till papperskorgen</strong><br />» %1$s',
	'LOG_TOPIC_UNSTIFLED'	=> '<strong>Återskapade tråd</strong><br />» %1$s',

	'LOG_POST_STIFLED'		=> '<strong>Tog bort inlägg</strong><br />» %1$s',
	'LOG_POST_TRASHED'		=> '<strong>Flyttade inlägg till papperskorgen</strong><br />» %1$s',
	'LOG_POST_UNSTIFLED'	=> '<strong>Återskapade inlägg</strong><br />» %1$s',
));

$lang = array_merge($lang, array(
	'LOG_TOPIC_STIFLED_2'	=> $lang['LOG_TOPIC_STIFLED'] . '<br />» » <strong>Orsak:</strong> %2$s',
	'LOG_TOPIC_TRASHED_2'	=> $lang['LOG_TOPIC_TRASHED'] . '<br />» » <strong>Orsak:</strong> %2$s',
	'LOG_TOPIC_UNSTIFLED_2'	=> $lang['LOG_TOPIC_UNSTIFLED'] . '<br />» » <strong>Orsak:</strong> %2$s',

	'LOG_POST_STIFLED_2'	=> $lang['LOG_POST_STIFLED'] . '<br />» » <strong>Orsak:</strong> %2$s',
	'LOG_POST_TRASHED_2'	=> $lang['LOG_POST_TRASHED'] . '<br />» » <strong>Orsak:</strong> %2$s',
	'LOG_POST_UNSTIFLED_2'	=> $lang['LOG_POST_UNSTIFLED'] . '<br />» » <strong>Orsak:</strong> %2$s',
));


// Administration
$lang = array_merge($lang, array(
	'PRIME_FAKE_DELETE'					=> 'Trådborttagningar',
	'PRIME_FAKE_DELETE_EXPLAIN'			=> 'Avgör hur trådar ska tas bort.',
	'PRIME_FAKE_DELETE_DISABLE'			=> 'Ta bort tråd permanent',
	'PRIME_FAKE_DELETE_ENABLE'			=> 'Behåll tråd och markera som borttagen',
	'PRIME_FAKE_DELETE_AUTO_TRASH'		=> 'Flytta tråd till papperskorgen',
	'PRIME_FAKE_DELETE_SHADOW_ON'		=> 'Flytta till papperskorgen och lämna skugga',
	'PRIME_FAKE_DELETE_SHADOW_OFF'		=> 'Flytta till papperskorgen utan att lämna skugga',

	'PRIME_TRASH_FORUM'					=> 'Papperskorgskategori',
	'PRIME_TRASH_FORUM_EXPLAIN'			=> 'Om vald kommer en tråd som tas bort att flyttas till denna kategori. Att ta bort en tråd från papperskorgen tar bort den permanent.',
	'PRIME_TRASH_FORUM_DISABLE'			=> 'Använd ingen papperskorg',
	'PRIME_TRASH_FORUM_DIVIDER'			=> '---------------------------',
	'PRIME_NO_TRASH_FORUM_ERROR'		=> 'Du måste ange en papperskorgskategori när alternativet "%s" är valt',

	'PRIME_FOREVER_WHEN_DELETE_USER'	=> 'Ta bort inlägg permanent',
));

// Moderation
$lang = array_merge($lang, array(

	// Topics - Deleting
	'PRIME_DELETE_TOPIC_REASON'			=> 'Ange varför tråden ska tas bort',
	'PRIME_DELETE_TOPIC_FOREVER'		=> 'Ta bort denna tråd permanent', // Översättare: eller 'tråden'
	'PRIME_DELETE_TOPICS_FOREVER'		=> 'Ta bort dessa trådar permanent', // Översättare: eller 'trådarna'
	'PRIME_DELETE_TO_TRASH_BIN'			=> 'Flytta tråd till papperskorgskategorin',
	'PRIME_DELETE_TOPIC_FOREVER_DENIED'	=> 'Det går inte att ta bort trådar permanent från denna kategori.',
	'PRIME_DELETE_TOPIC_MIX_NOTICE'		=> 'Anmärkning: Trådar som redan är markerade som borttagna kommer inte att påverkas.',

	// Topics - Deleted
	'PRIME_DELETED_TOPIC_SUCCESS'		=> 'Den valda tråden markerades som borttagen.', // Usch, så många onödiga bekräftelser
	'PRIME_DELETED_TOPICS_SUCCESS'		=> 'De valda trådarna markerades som borttagna.',
	'PRIME_DELETED_TOPIC_FAILURE'		=> 'Den valda tråden kunde inte markeras som borttagen.',
	'PRIME_DELETED_TOPICS_FAILURE'		=> 'De valda trådarna kunde inte markeras som borttagna.',

	// Topics - Deleted to Trash Bin
	'PRIME_TRASHED_TOPIC_SUCCESS'		=> 'Den valda tråden flyttades till papperskorgen.',
	'PRIME_TRASHED_TOPICS_SUCCESS'		=> 'De valda trådarna flyttades till papperskorgen.',
	'PRIME_TRASHED_TOPIC_FAILURE'		=> 'Den valda tråden kunde inte flyttas till papperskorgen.',
	'PRIME_TRASHED_TOPICS_FAILURE'		=> 'De valda trådarna kunde inte flyttas till papperskorgen.',
	'PRIME_GO_TO_TRASH_BIN'				=> '%sGå till papperskogen%s',

	// Topics - Undeleting
	'PRIME_UNDELETE_TOPICS'				=> 'Återskapa',
	'PRIME_UNDELETE_TOPIC_REASON'		=> 'Ange varför tråden ska återskapas',
	'PRIME_UNDELETE_TOPIC_CONFIRM'		=> 'Är du säker på att du vill återskapa denna tråd?',
	'PRIME_UNDELETE_TOPICS_CONFIRM'		=> 'Är du säker på att du vill återskapa dessa trådar?',
	'PRIME_UNDELETE_TOPICS_UNNEEDED'	=> 'De valda trådarna kan inte återskapas.',


	// Topics - Undeleted
	'PRIME_UNDELETED_TOPIC_SUCCESS'		=> 'Den valda tråden återskapades.', // Översättare: eller bara 'tråden'
	'PRIME_UNDELETED_TOPICS_SUCCESS'	=> 'De valda trådarna återskapades.',
	'PRIME_UNDELETED_TOPIC_FAILURE'		=> 'Den valda tråden kunde inte återskapas.',
	'PRIME_UNDELETED_TOPICS_FAILURE'	=> 'De valda trådarna kunde inte återskapas.',

	// Posts - Deleting
	'PRIME_DELETE_POST_REASON'			=> 'Ange varför inlägget ska tas bort',
	'PRIME_DELETE_POST_FOREVER'			=> 'Ta bort detta inlägg permanent',
	'PRIME_DELETE_POSTS_FOREVER'		=> 'Ta bort dessa inlägg permanent',
	'PRIME_DELETE_POST_FOREVER_DENIED'	=> 'Det går inte att ta bort inlägg permanent från denna kategori',
	'PRIME_DELETE_POST_MIX_NOTICE'		=> 'Anmärkning: Inlägg som redan är markerade som borttagna kommer inte att påverkas.',

	// Posts - Deleted
	'PRIME_DELETED_POST_SUCCESS'		=> 'Det valda inlägget markerades som borttaget.',
	'PRIME_DELETED_POSTS_SUCCESS'		=> 'De valda inläggen markerades som borttagna.',
	'PRIME_DELETED_POST_FAILURE'		=> 'Det valda inlägget kunde inte markeras som borttaget.',
	'PRIME_DELETED_POSTS_FAILURE'		=> 'De valda inläggen kunde inte markeras som borttagna.',

	// Posts - Undeleting
	'PRIME_UNDELETE_POST'				=> 'Återskapa inlägg',
	'PRIME_UNDELETE_POSTS'				=> 'Återskapa inlägg',
	'PRIME_UNDELETE_POST_REASON'		=> 'Ange varför inlägget ska återskapas',
	'PRIME_UNDELETE_POST_CONFIRM'		=> 'Är du säker på att du vill återskapa detta inlägg?',
	'PRIME_UNDELETE_POSTS_CONFIRM'		=> 'Är du säker på att du vill återskapa dessa inlägg?',
	'PRIME_UNDELETE_POSTS_UNNEEDED'		=> 'De valda inläggen kan inte återskapas.',

	// Posts - Undeleted
	'PRIME_UNDELETED_POST_SUCCESS'		=> 'Det valda inlägget återskapades.',
	'PRIME_UNDELETED_POSTS_SUCCESS'		=> 'De valda inläggen återskapades.',
	'PRIME_UNDELETED_POST_FAILURE'		=> 'Det valda inlägget kunde inte återskapas.',
	'PRIME_UNDELETED_POSTS_FAILURE'		=> 'De valda inläggen kunde inte återskapas.',

));

?>
